Subject: Re: bug#36438: git-fetch issue

From: Julien Lepiller <[email-masked]>
Date: Thu, 18 Jul 2019 14:47:58 +0200

Le 18 juillet 2019 13:15:56 GMT+02:00, Efraim Flashner <[email-masked]> a écrit :
>On Thu, Jul 18, 2019 at 08:45:01AM +0200, Julien Lepiller wrote:
>> If it allows me to build and bootstrap kotlin, I think so :)
>> 
>
>Not related to the bug, but there's a Debian GSoC project to
>(apparently) bootstrap kotlin from ources in Debian¹. I thought that
>might be of interest to you :)
>
>¹ https://salsa.debian.org/m36-guest/kotlin-1.3.30

I've talked with them, but the project (at jeast for now) is to bootstrap from an older binary version, not entirely from source. I'm still interested by their results :)